@charset "utf-8";
#chapterSearchContainer {
    margin: 5% 2.25% 5% 2.25%;
    width: 60%;
}
#chapterSearchDropDown {
    position: absolute;
    right: -5px;
    width: 55%;
    max-width: 525px;
    background-color: #628ecc;
    border-left: 5px #fff solid;
    border-right: 5px #fff solid;
    border-bottom: 5px #fff solid;
    white-space: normal;
    color: #fff;
    z-index: 2;
    display: none;
}
#chapterSearchDropDownInner {
    margin: 3.5% 0px 0px 8%;
    width: 82%;
}
.chapterSearchClose {
    float: right;
    margin: 20px 18px 0px 0px;
    width: 5%;
}
.chapterSearchForm {
    margin-top: 30px;
    width: 100%;
}
.chSearchDropDown {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: right;
    background-color: #8e8b86;
    color: #fff;
    font-family: "Futura W01 Medium",sans-serif;
    cursor: pointer;
    border: none;
}
.chSearchDropDown span {
    padding: 0px 1.5% 0px 1.5%;
}
.chSearchDropDown select {
    display: inline-block;
    padding: 4px 3px 3px 4px;
    margin: 1px 0px 1px 0px;
    font: inherit;
    outline: none;
    border: none;
    height: 28px;
    width: 60%;
    background: #fff;
    color: #8e8b86;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    cursor: pointer;
}
.chSearchDropDown,
.chSearchDropDown select {
    line-height: 27px;
}
.arrow {
    z-index: 999;
    display: inline-block;
    position: absolute;
    width: 29px;
    height: 30px;
    margin-left: -29px;
    margin-left: -33px\9;
    pointer-events: none;
}
.selectState {
    display: none;
    margin-top: 5%;
    width: 78%;
}
.chapterSearchSubmit,
.chapterSearchSubmit_Page {
    width: 15%;
    height: 30px;
    color: #ffffff !important;
    border: 0;
    background-color: #ffc829;
    text-align: center;
    font-family: "Futura W01 Bold",sans-serif;
    letter-spacing: 1px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.chapterSearchSubmit {
    margin: 5% 0px 5% 0px;
    float: right;
}
.chapterSearchSubmit-State {
    margin-top: -30px;
}
.chapterSearchSubmit_Page {
    margin: 5% -7px 5% 0px;
}
.chapterSearchSubmit_Page-State {
    margin: 5% -7px 5% 0px;
}
.chapterSearchSubmit:hover,
.chapterSearchSubmit_Page:hover {
    cursor: pointer;
    background-color: #c90;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .chSearchDropDown select{
        height: 30px;
        padding-left: 1.5%; 
    }
    
    .chSearchDropDown, .chSearchDropDown select {
        line-height: 24px;
    }
    
    .arrow {
        height: 31px;
        line-height: 33px;
        
        /* Change Width & Padding to Center Arrow */
    }
    
    .chapterSearchSubmit-State {
        margin-top: -31px;
    }
    
}
#chapterSearchResults {
    margin-left: 8px;
    width: 95%;
}
.chapterSearchHeader {
    text-align: center;
    margin-top: -6%;
}
.chapterSearchHeader h2 {
    font: 24px "Futura W01 Bold",sans-serif;
}
.chapterSearchHeader p {
    font: 14px "Futura W01 Book",sans-serif;
    margin: 1.5% 5.5% 0px 5.5%;
    letter-spacing: .5px;
}
.chapterTypeContainer {
    width: 100%;
    margin-top: 35px;
    display: inline-block;
}
.chapterGroupHeader {
    font: 18px "Futura W01 Book",sans-serif;
    margin-bottom: 1%;
}
.chapterRow {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.chapterItemLeft,
.chapterItemRight {
    display: inline-block;
    width: 48%;
    height: auto;
    text-align: left;
}
.chapterItemLeft {
    float: left;
}
.chapterItemRight {
    float: right;
}
.itemHeader {
    font: 14px "Futura W01 Bold",sans-serif;
}
.chapterItemLeft span,
.chapterItemRight span,
.itemLink,
.phoneLink,
.cSite {
    font: 12px "Futura W01 Book",sans-serif;
    float: left;
    line-height: 14px;
}
.phoneLink a {
    cursor: pointer;
    color: #628ecc;
    text-decoration: none;
}
.phoneLink a:hover {
    color: #275ca5;
}
.itemLink:link {
    color: #628ecc;
}
.itemLink:visited {
    color: #275ca5;
}
.itemLink:hover {
    color: #275ca5;
}
.chapterItemLeft a:active {
    color: #699fe9;
}
@media only screen and (max-width: 600px) {
    .chapterRow {
        margin-bottom: 0;
        margin-left: 20px;
    }
    .chapterItemLeft, .chapterItemRight {
    	margin-bottom: 30px;
    	width: 90%;
    	float: left;
    	margin-left: 20px;
    }
    .chapterGroupHeader {
    	margin-left: 10px;
    }
}
@media (max-width: 481px) {
    #chapterSearchContainer {
    	width: 94%;
    }
    .arrow {
    	margin: 2px -30px;
    	top: -2px;
    }
    
    .chapterSearchSubmit_Page-State {
    	margin: 5% -7px 5% 0px;
    }
    #chapterSearchResults {
        margin-left:8px; 
        width:95%;
    } 
}
